IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Id_ClubCiudad')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_String, NOTA)
	VALUES (1, 'Id_ClubCiudad', 'Id tarjeta correspondiente al Club Ciudad','STRING','','')
END
GO

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Id_Consejo_Magist')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_String, NOTA)
	VALUES (1, 'Id_Consejo_Magist', 'Id tarjeta correspondiente al Consejo Magistratura','STRING','','')
END
GO

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Id_Gob_CABA')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_String, NOTA)
	VALUES (1, 'Id_Gob_CABA', 'Id tarjeta correspondiente al Id_Gobierno CABA ','STRING','','')
END
GO

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Id_Legis_CABA')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_String, NOTA)
	VALUES (1, 'Id_Legis_CABA', 'Id tarjeta correspondiente a la Legislatura CABA','STRING','','')
END
GO


